@charset "utf-8";
/**
 * about.css
 * Ricoh Co., Ltd.
 */
/* hasRightLinks */
	.hasRightLinks {
		margin-bottom: 20px;
		position: relative;
	}
	.hasRightLinks .rssLinks {
		margin-right: 10px;
		margin-top: -48px;
		text-align: right;
	}
	.hasRightLinks .rssLinks li {
		display: inline;
		margin-left: 10px;
		text-align: right;
	}
	.hasRightLinks .rssLinks img { vertical-align: middle; }
	* html .hasRightLinks .rssLinks img { vertical-align: -6px; }
	*+html .hasRightLinks .rssLinks img { vertical-align: -4px; }

/* newsList */
	.newsList li {
		margin-bottom: 5px;
	}
	.newsList li em,
	.newsList li a {
		display: inline-block;
	}
	.newsList li em {
		width: 5.2em;
		font-style: normal;
		float: left;
	}
	.newsList li a {
		width: 550px;
	}
	.newsList li span {
		padding-right: 5px;
		padding-left: 5px;
		float: left;
	}

/* getReader */
	.getReader a img {
		margin: 0 10px 0 20px;
		vertical-align: middle;
		zoom: 1;
	}
	* html .getReader a { padding: 0 10px 0 20px; }
	* html .getReader a img { margin: 0; }
	.getReader span.caption,
	.getReader span.linkBlank a {
		vertical-align: middle;
	}
	* html .getReader span.caption { vertical-align: 15px; }
	* html .getReader span.linkBlank { vertical-align: 10px; }

/* boxRelated */
	#mainContentRight .boxRelated .listThumb03 li .txt { width: 235px; }
	/*#mainContentRight .boxRelated .listThumb03 li { margin-bottom: 0; }*/

	.underline-text {
		text-decoration: underline;
	}
